import 'package:flutter/material.dart';
import 'package:tm_app/views/shared/responsive_builder.dart';

import '../pages/d_profile_page.dart';
import '../pages/m_profile_page.dart';
import '../pages/t_profile_page.dart';

class ProfileScreen extends StatelessWidget {
  const ProfileScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const ResponsiveBuilder(
      mobile: MobileProfilePage(),
      tablet: TabletProfilePage(),
      desktop: DesktopProfilePage(),
    );
  }
}
